body {background:#fff;font-family:Arial, Helvetica, sans-serif;font-size:100%;line-height:1em;color:#464646}
body {background:url(../img/fondo.jpg) repeat}
html {min-width:980px}
html, body {height:100%}
a {text-decoration:none}
a:visited {text-decoration:none}
a img {border:none}
.container {margin:0 auto;width:980px;font-size:0.75em;background-color:#ffffff}
.container2 {margin:0 auto;width:970px;font-size:0.75em;background-color:#ffffff}
#dmenu {height:35px;padding:5px}
#menu {margin:0 auto;width:400px;height:auto}
#logo {height:100px;padding-top:10px;text-align:center}
#contBody {height:400px;background-color:#fcf8ee}
#side {float:left;width:240px;background-color:#f8eed9;border-bottom-right-radius:25px;height:600px}
.sideTit {
	background-color: #eee2c7;
	text-align: center;
	color: #060;
	padding: 15px;
	font-family: Tahoma;
	font-size: 20px;
	font-weight: bold
}
.detPro {height:350px}
.sideCon {padding:10px;color:#6f5834;font-family:Arial;font-size:16px}
.sideCon li {margin-bottom:5px}
#cont {float:left;height:600px}
#imgBen {margin-bottom:20px;clear:both}
#cClie, #cProy {float:left;width:340px;margin-left:20px;background-color:#f6eedd;height:350px}
#cClie {border-top-right-radius:20px;border-bottom-left-radius:20px}
#cProy {border-top-left-radius:20px;border-bottom-right-radius:20px}
.conTit {text-align:center;color:#6f5834;padding:15px;font-family:Tahoma;font-size:20px;font-weight:bold}
.conImg1 {background-color:#ffffff;border-radius:6px;width:295px;height:144px;margin:0 auto;position:relative}
.conImg2 {position:absolute;margin:0 auto;width:275px;top:10px;left:10px;border-radius:6px}
.conTxt {padding:15px;text-align:justify;font-family:Arial;font-size:13px;color:#6f5834}
#footer {height:100px;background-color:#ffffff}
.prod {
	color: #FF6600
}
.prod:hover {font-weight:bold}
